Saxon Menu.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 26237
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 29 2007 12:00AM
Updated: Oct 29 2007 11:06PM
Credit: netVigilance is credited with the discovery of this vulnerability.
Vulnerable: Quirm Saxon 5.4
Not Vulnerable: Quirm Saxon 5.41


 

Privacy Statement
Copyright 2010, SecurityFocus